/* Theme Name: Egovt Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of egovt
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: egovt
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  egovt-child
*/

/*Ascuns meniul din stanga de pe paginile cu documente start */

/*
.ova_doc_wrap .ova-doc-sidebar {
    max-width: 317px;
    display: none !important;
}

*/
/* end */
.ova_wrap_search_all.type1 form button {
	padding: 10px 30px !important;
}

body, h1, h2, h3, h4, h5, h6, p {
    font-family: "Trebuchet MS", Arial, sans-serif !important;
}